/*-------------------- reset --------------------*/

@import url('reset.css');

/*-------------------- general --------------------*/

html {
    min-width: 360px;
	height:100%;
}

@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.hidden {
	display:none;
}

body {
    font-family: 'calibriregular';
    font-size:18px;
    color:#363636;
    background:#FFF;
    height:100%;
}

a {
	color:#363636;
	outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.clear{
	clear: both;
}

.clr:after {
    content:'';
    clear: both;
}


ul.ul-reset, .ul-reset ul {
    padding:0;
    margin:0;
    list-style: none;
}

.alignright {
    float:right;
}

.alignleft {
    float:left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

img.alignright {
	float:right;
	margin:0 0 10px 10px;
}

img.alignleft {
	float:left;
	margin: 0 10px 10px 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.title, h1 {
    text-align: center;
    color:#e16711;
    font-size:18px;
    text-transform: uppercase;
    margin-bottom:20px;
    font-weight: bold;
}

/*-------------------- container --------------------*/

.container {
    width:90%;
    margin:0 auto;
    position: relative;

    padding-bottom:110px;
    min-height:100%;
}

.header {
    position: relative;
	width: 100%;
    height:205px;
}

.banner {
    margin:18px 0;
	overflow: hidden;
}

@media screen and (max-width: 770px) {
	.banner{display: none;}
	.header {height:275px;}
}

.banner img {
    display: block;
	height: 259px;
	margin-left: auto;
    margin-right: auto;
}

.content {
	padding-left: 370px;
}

@media only screen and (max-width: 1024px) {
   .content {
       padding-left: 5px;
    }
}


.sidebar {
    float: left;
    width:346px;
	margin-right: 30px;

}





@media screen and (max-width: 770px) {
	.sidebar{width: 100%;}
}

.footer {
    height:92px;
    padding:10px 0 0 25px;
    border-top:7px solid #e16711;
    position: absolute;
    bottom:0;
    left:0;
    right:0;
}

/*-------------------- header --------------------*/

.logo {
    position: relative;
    float: left;
    z-index: 10;
    padding: 5px;
}

.slogan {
    position: relative;
    float:left;
    font-family: "Courier New", "Nimbus Mono L", Courier, monospace;
    color:#e16711;
    font-weight: bold;
    text-transform: uppercase;
    font-size: calc(4px + 1.8vw);
    line-height: 33px;
    padding: 30px 55px 0 0;
}

@media only screen and (max-width: 956px) {
   .slogan {
       font-size: calc(5px + 1.2vw);
       padding: 0 10px 0 0;
    }
}

/*@media only screen and (max-width: 866px) {
   .slogan {
       display: none;
    }
}*/

.lang {
    position: absolute;
    right:-30px;
    top:14px;
}

.lang li {
    float: left;
    margin-left:13px;
}

.lang li a {
    text-transform: uppercase;
    color:#e16711;
    font-weight: bold;
    font-family: Verdana, Geneva, "DejaVu Sans", sans-serif;
    font-size: 1vw;
    vertical-align: middle;
}
.lang img {
	border:1px solid lightgray;
	vertical-align:bottom;
	width:22px;
}
.lang li a{
    vertical-align: middle;
}

.contact {
    position: relative;
    display: block;
    float:left;
    text-align: right;
    line-height: 29px;
    margin: 14px 20px 20px 0;
}

@media only screen and (max-width: 1065px) {
   .contact {
       padding: 5px 0;
    }
}

.contact .tel {
    color:#e16711;
    font-weight: bold;
    background: url("../images/icon-tel.png") no-repeat left;
    padding-left:30px;
    font-size:1.5em;
}

.contact .email{
    color:#e16711;
    text-decoration: underline;
    background:url("../images/icon-mail.png") no-repeat left;
    padding-left:30px;
	font-size:1.3em;
    text-decoration: underline;
}

.contact a:hover {
    text-decoration: none;
}

/*-------------------- menu --------------------*/

.menu {
    /*background:url("../images/bg-menu.png") no-repeat right;*/
    background: linear-gradient(180deg, rgba(215,140,15, 1) 0%, rgba(221,106,14,1) 100%);
    position: relative;
    float: left;
    width: 100%;
    padding-left:350px;
	overflow: hidden;
}

@media only screen and (max-width: 1035px) {
   .menu {
	   padding-left:0px;
	  /* top: 200px;*/
    }
}

.menu ul {
    width:100%;
}

.menu ul li {
    display: block;
	float: left;
	min-width: 140px;
}

.menu ul li a {
    display: block;
    text-align: center;
    line-height: 62px;
    color:#272727;
    /*font-size: calc(6px + 0.7vw);*/
    font-weight: bold;
    font-family: Tahoma, Geneva, Kalimati, sans-serif;
    text-transform: uppercase;
    padding:0 20px;
    text-decoration: none;
}

.menu ul li .active {
    color: white;
    background:url("../images/bg-menu-hov.png") repeat-x;
}

.menu ul li a:hover {
    background:url("../images/bg-menu-hov.png") repeat-x;
    color:#FFF;
}

/*-------------------- text --------------------*/

.text a{
	color:#E16711;
	text-decoration:underline;
}
.text a:hover{
	color:#E16711;
	text-decoration:none;
	border-bottom:0px;
}


.text p{
    margin-bottom:20px;
    font-size:15px;
}

.text li{
    margin-bottom:5px;
    font-size:15px;
}

.text table, th, td{
    border: 1px solid orange;
    border-collapse: collapse;
    border-spacing: 2px;
}

.socials {
    vertical-align: middle;
}

.socials img {
    vertical-align: middle;
}

.socials span {
    color:#e16711;
    font-size:14px;
    text-transform: uppercase;
}

.socials a, a:hover{
    color: #E16711;
    text-decoration: none;
}

.document{
	float: left;
	margin: 10px 30px;
	padding: 10px 30px;
	height: 570px;
	min-width: 320px;
}

.document .doc-name{
	max-width: 301px;
	font-weight: bold;
	text-align: center;
	color:#e16711;
}

.document .img-notes{
    padding: 5px 0px 10px 10px;
}

.links{
	float: left;
	margin-top: 10px;
}

/*-------------------- list --------------------*/

.list, .partners  {
    border-top:7px solid #e16711;
    padding:10px 0 12px 0;
    margin-top: 18px;
}

.list ul {
    padding-left:30px;
    font-weight: bold;
}

.list ul li {
    background:url("../images/icon-tick.png") no-repeat left;
    padding-left:23px;
    color:#363636;
    line-height: 34px;
}

/*-------------------- partners --------------------*/

.partners li {
    display: inline;
}

/*-------------------- service-menu --------------------*/

.service-menu {
    background:url("../images/bg-service.png") no-repeat;
    background-size: cover;
    margin-bottom:18px;
}

.service-menu-title {
    color:#FFF;
    text-align: center;
    line-height: 60px;
    background: #dd6a0a;
    font-size:26px;
    font-weight: 650 !important;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
    text-transform: uppercase;
}

.service-menu ul {
    padding:10px 5px 10px 5px;
}

.service-menu ul li {
    background: url("../images/line.png") no-repeat bottom;
    padding:6px 15px;
}

.service-menu ul li:last-child {
    background: none;
}

.service-menu  ul li .active {
	color: white;
}

.service-menu ul li a:hover {
    color:#FFF;
}



/*-------------------- footer --------------------*/
.address{
    display: block;
    position: relative;
    float: left;
}
.address p {
    margin-bottom:20px;
    text-transform: uppercase;
    font-size:14px;
}

.address p:last-child {
    margin:15px;
}

.create {
    position: relative;
    float: right;
    font-size:14px;
}

.create p {
    margin-bottom:20px;
}

.create p:last-child {
    margin:0;
}

.create a {
	text-decoration:underline;
}
.create a:hover {
	text-decoration:none;
}

.counter {
    position: absolute;
    top:27px;
    right:280px;
}

.oobutton {
    color: #fff; 
    padding: 10px; 
    width: 100%; 
    background-color: #db7a0e;
    margin-bottom: 20px;
}

.oobutton div {
    width: 100%;
}

.oobutton p {
    color:#FFF;
    text-align: center;
    line-height: 40px;
    font-size:22px;
    font-weight: 450 !important;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
    text-transform: uppercase;
}

/*-------------------- contact-form --------------------*/

.contact-form {
    float: right;
    width:349px;
    background:url("../images/bg-contact-form.jpg") no-repeat;
    background-size: cover;
    padding:18px 12px;
}

.contact-form-title {
    font-weight: bold;
    text-align: center;
    margin-bottom:18px;
}

/*-------------------- form-item --------------------*/

.form-item {
    margin-bottom:10px;
}

.form-item .label {
    font-size:14px;
    padding-left:4px;
    display: block;
}

.form-item select {
    width:100%;
}

.form-item input[type=text], .form-item textarea {
    width:100%;
    height:25px;
    background: #FFF;
    border:1px solid #bb8758;
    padding:0 6px;
    font-family: 'calibriregular';
}

.form-item textarea {
    resize: none;
    height:70px;
    padding:6px;
}

button {
    background: #c48b1e;
    color:#FFF;
    height:34px;
    padding:0 13px;
    border:none;
    text-transform: uppercase;
    cursor: pointer;
    font-size:14px;
    font-family: 'calibriregular';
    font-weight: bold;
}

/*-------------------- item --------------------*/

.item {
    border-bottom:6px solid #e16711;
    padding-bottom:17px;
    margin-bottom:17px;
    min-height: 170px;
}

.item:last-child {
    border:none;
    padding:0;
    margin:0;
}

.item img {
    width:126px;
    border:6px solid #e16711;
}

.item img.alignleft {
    margin-right:17px;
}

.item img.alignright {
    margin-left:17px;
}

.item-content {
    overflow: hidden;
    font-size:14px;
}

.item-content p {
    font-size:15px;
    margin-bottom:12px;
}

.item-content p:last-child {
    margin:0;
}

.item-content p b {
    color:#e16711;
    background:url("../images/icon-tick-2.png") no-repeat left;
    padding-left:16px;
}

.item-content a {
    color:#e16711;
    text-decoration: underline;
    font-weight: bold;
}

.item-content a:hover {
    text-decoration: none;
}

/*-------------------- form --------------------*/

.form {
    width:500px;
    margin:0 auto;
}

.form input[type=text], .form textarea {
    border:1px solid #aeaeae;
}

.checkbox {
    padding:10px 7px 5px 7px;
}

.checkbox li {
    margin-bottom:5px;
}

.checkbox li input {
    display: none;
}

.checkbox li input + label {
    padding-left:30px;
    font-size:14px;
    background:url("../images/checkbox.jpg") no-repeat left;
    cursor: pointer;
}

.checkbox li input:checked + label {
    background:url("../images/checkbox-act.jpg") no-repeat left;
}

.file {
    height: 26px;
    font-size:14px;
    position: relative;
    font-weight: bold;
    margin-bottom:10px;
}

.file input {
    opacity: 0;
}

.file-content {
    position: absolute;
    top:0;
    left:0;
}

.file-content a {
    display: inline-block;
    background:url("../images/icon-file.png") no-repeat left;
    line-height: 26px;
    padding-left:40px;
    margin-left:8px;
    text-decoration: underline;
}

.form button{
    background:url("../images/btn-order.jpg") no-repeat;
    padding:0;
    width:346px;
    height:78px;
    text-indent: -9999px;
}


#addheader td{
	padding:2px 3px 2px 3px;
	text-align:center;
}
#addline td{
	padding:2px 3px 2px 3px;
	height:30px;
}
#addline input{
	width:95%;
}

/*-----------Info Page------------*/

.info-page .document{
	width: 40%;
	height: auto;
	margin: 0 25px 0 0;
}

.bar{
	width:100%;
}

.bar img{
	width: 25%;
	margin: 10px 25px;
}